PING(8)

NAME
ping - internet control message protocol echo

SYNOPSIS
ping [-46] host

DESCRIPTION
ping tests connectivity to the remote host by sending an Internet Control Message Protocol ((icmp) 4) ECHO message and measures how quickly it responds to the ping and how many packets are lost.

The options are as follows:

-4  Ping using the Internet Prototocol version 4 ((ip) 4).

-6  Ping using the Internet Prototocol version 6 ((ip6) 4).

EXIT STATUS
ping runs until terminated or it exits non-zero upon a fatal error.

SEE ALSO
icmp(4), ip(4), ip6(4), ping(4), ifconfig(8)

BUGS
IPv6 is not yet implemented in the kernel.